Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Catalyst-Plugin-Authentication-Store-UserXML

Prerequisites

Catalyst-Plugin-Authentication-Store-UserXML declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Authen::Passphrase0Authen-Passphrase-0.008134.29
Moose0Moose-2.1403134.29
Path::Class0.26Path-Class-0.35128.57
XML::LibXML0XML-LibXML-2.0117134.29
Catalyst::Plugin::Authentication0Catalyst-Plugin-Authentication-0.10023134.29
Catalyst::Authentication::User0Catalyst-Plugin-Authentication-0.10023134.29
Authen::Passphrase::BlowfishCrypt0Authen-Passphrase-0.008134.29

Catalyst-Plugin-Authentication-Store-UserXML declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Path::Class0.26Path-Class-0.35128.57
File::Temp0File-Temp-0.2304131.43
Test::More0Test-Simple-1.001014122.86
Test::Differences0Test-Differences-0.63125.71

Catalyst-Plugin-Authentication-Store-UserXML declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0Module-Build-0.4211134.285714285714